<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Blog Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
